package ru.yandex.webmaster3.storage.util.clickhouse2.condition;

import com.fasterxml.jackson.annotation.JsonCreator;

/**
 * Created by ifilippov5 on 31.03.17.
 */
public class TextPositionCondition extends TextCondition {

    @JsonCreator
    public TextPositionCondition(String field, String text) {
        super(field, Operator.TEXT_CONTAINS, text);
    }

}
